#HeaderCartCheckoutStyle {
  position: fixed;
  width: 100%;
  z-index: 1005 !important;
}
:is(#HeaderCartCheckoutStyle .uni-navbar-area) .navbar-nav {
      display: none !important;
    }
#HeaderCartCheckoutStyle .navbar-brand {
    position: relative;
    height: fit-content;
    margin: 0;
    top: -1px;
    padding: 0;
  }
@media (max-width: 1132px) {
  #HeaderCartCheckoutStyle .navbar-brand {
      height: fit-content !important;
  }
    }
:is(#HeaderCartCheckoutStyle .navbar-brand) img {
      object-fit: contain;
      vertical-align: middle;
      max-width: 100%;
      margin-right: 24px;
      width: auto !important;
      align-self: center;
    }
@media (max-width: 1132px) {
  :is(#HeaderCartCheckoutStyle .navbar-brand) img {
        height: 40px !important;
        max-width: 120px !important;
        margin-right: 8px !important;
        width: auto !important;
    }
      }
@media (max-width: 320px) {
  :is(#HeaderCartCheckoutStyle .navbar-brand) img {
        max-width: 100px !important;
    }
      }
:is(#HeaderCartCheckoutStyle .navbar-brand) h2 {
      height: 80px;
      margin-right: 12px;
      max-width: 300px;
      align-content: center;
      text-wrap: wrap;
      -webkit-line-clamp: 2 !important;
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis;
      display: block;
      display: -webkit-box;
    }
@media (max-width: 1132px) {
  :is(#HeaderCartCheckoutStyle .navbar-brand) h2 {
        padding: unset unset 0 0 !important;
        height: unset !important;
    }
      }
#HeaderCartCheckoutStyle .uni-comero-nav {
    height: fit-content;
    margin: 0 auto;
  }
@media (min-width: 1132px) {
  #HeaderCartCheckoutStyle .uni-comero-nav {
      max-width: 100%;
  }
    }
@media (max-width: 1132px) {
  #HeaderCartCheckoutStyle .uni-comero-nav {
      max-width: 100%;
      height: 66px !important;
      padding: 0;
      box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
      display: flex;
      align-items: center;
  }
    }
:is(#HeaderCartCheckoutStyle .uni-comero-nav) .container {
      max-width: 1240px;
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar {
      height: fit-content;
      position: inherit;
    }
:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) ul {
        padding-left: 0;
        list-style-type: none;
        margin-bottom: 0;
        display: flex;
        align-items: center;
      }
:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-collapse.show {
        display: inline-flex !important;
      }
:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-collapse {
        align-items: center !important;
      }
@media (max-width: 1132px) {
  :is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-collapse {
          align-items: unset !important;
      }
        }
:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav {
        margin-left: 0;
        margin-right: auto;
      }
@media (max-width: 425px) {
  :is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav {
          display: none !important;
      }
        }
:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item {
          padding: 0;
        }
.p-relative:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) {
            position: relative;
          }
:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) a {
            font-size: 16px;
            color: #0c2028;
            text-transform: unset;
            padding: 0;
            margin: 0 24px;
          }
:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) a):hover,:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) a):focus,.active:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) a) {
              color: #0c2028;
            }
:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) a) i {
              font-size: 11px;
            }
@media (max-width: 1132px) {
  :is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) a {
              margin-left: 12px !important;
              margin-right: 12px !important;
          }
            }
:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item):hover,:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item):focus,.active:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item)) a {
              color: #0c2028;
            }
:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu {
            box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
            background: #ffffff;
            position: absolute;
            border: none;
            top: 80px;
            left: 0;
            width: 250px;
            z-index: 99;
            display: block;
            opacity: 0;
            visibility: hidden;
            border-radius: 0;
            transition: all 0.3s ease-in-out;
            padding: 20px 5px;
          }
:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li {
              position: relative;
              padding: 0;
            }
:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a {
                text-transform: capitalize;
                padding: 8px 15px;
                margin: 0;
                display: block;
                color: #0c2028;
                font-size: 14px;
              }
:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a):hover,:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a):focus,.active:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a) {
                  color: #0c2028;
                }
:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a {

                position: relative;
              }
:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a) .new {
                  background-color: #dc3545;
                  color: #fff;
                  font-size: 8px;
                  padding: 2px 5px;
                  border-radius: 4px;
                  position: relative;
                  top: -8px;
                  left: 7px;
                }
:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu {
                left: 220px;
                top: 0;
                opacity: 0;
                visibility: hidden;
              }
:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a {
                    color: #0c2028;
                    text-transform: capitalize;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a):hover,:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a):focus,.active:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a) {
                      color: #0c2028;
                    }
:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li {
                  position: relative;
                  padding: 0;
                }
:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a {
                    text-transform: capitalize;
                    padding: 8px 15px;
                    margin: 0;
                    display: block;
                    color: #0c2028;
                    font-size: 14px;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a):hover,:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a):focus,.active:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a) {
                      color: #0c2028;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) .dropdown-menu {
                    left: auto;
                    right: 240px;
                    top: 0;
                    opacity: 0;
                    visibility: hidden;
                  }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) .dropdown-menu) li) a {
                        color: #0c2028;
                        text-transform: capitalize;
                      }
:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) .dropdown-menu) li) a):hover,:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) .dropdown-menu) li) a):focus,.active:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) .dropdown-menu) li) a) {
                          color: #0c2028;
                        }
.active:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li) a {
                      color: #0c2028;
                    }
:is(:is(:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) .dropdown-menu) li):hover .dropdown-menu {
                      opacity: 1;
                      visibility: visible;
                      top: -15px;
                    }
.active:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li) a {
                  color: #0c2028;
                }
:is(:is(:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) li):hover .dropdown-menu {
                  opacity: 1;
                  visibility: visible;
                  top: -15px;
                }
:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item):hover .dropdown-menu {
              opacity: 1;
              visibility: visible;
              top: 100%;
            }
:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item):last-child .dropdown-menu {
              left: auto;
              right: 0;
            }
.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu {
              padding: 35px 0;
              position: absolute;
              top: auto;
              left: 0;
              margin-top: 23px;
              width: 100%;
            }
:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .submenu-title {
                color: #0c2028;
                font-size: 15px;
                text-transform: uppercase;
                margin-bottom: 20px;
              }
:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) li {
                  margin-top: 12px;
                }
:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) li):first-child {
                    margin-top: 0;
                  }
:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) li) a {
                    padding: 0;
                  }
.top-brands:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) {
                  margin: -5px;
                }
.top-brands:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) li {
                    display: inline-block;
                    position: relative;
                    z-index: 1;
                    padding: 5px;
                  }
:is(.top-brands:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) li)::before {
                      content: '';
                      position: absolute;
                      left: 0;
                      top: 0;
                      width: 100%;
                      height: 100%;
                      z-index: -1;
                      border: 1px solid #eeeeee;
                    }
:is(.top-brands:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) li):hover::before {
                        border-color: #0c2028;
                      }
:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products {
                  overflow: hidden;
                  position: relative;
                  text-align: center;
                }
:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products) .category {
                    position: absolute;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    background-color: #ffffff;
                    padding: 20px;
                    margin: 0 10px;
                  }
:is(:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products) .category) h4 {
                      font-size: 15px;
                      text-transform: uppercase;
                      margin-bottom: 0;
                      position: relative;
                      z-index: 1;
                    }
:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products) img {
                    width: 100%;
                  }
:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products) a {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    z-index: 3;
                  }
:is(:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products):hover,:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products):focus) img {
                      transform: scale(1.3);
                    }
:is(:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products):hover,:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products):focus) .category {
                      bottom: 10px;
                    }
:is(:is(:is(.megamenu:is(:is(:is(:is(#HeaderCartCheckoutStyle .uni-comero-nav) .navbar) .navbar-nav) .nav-item) .dropdown-menu) .megamenu-submenu) .aside-trending-products):not(:first-child) {
                    margin-top: 15px;
                  }
.is-sticky:is(#HeaderCartCheckoutStyle .uni-comero-nav) {
      top: 0 !important;
      width: 100% !important;
      position: fixed !important;
      z-index: 1016 !important;
    }
#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav {
    padding-left: 0;
  }
@media (max-width: 1132px) {
  #HeaderCartCheckoutStyle .uni-top-header-back-btn-nav {
      align-content: center;
  }
    }
:is(#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav) .feather-arrow-left {
      font-size: 24px;
      line-height: 24px;
      padding-right: 8px;
      vertical-align: sub;
    }
:is(#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav) .burger-mainmenu {
      display: block !important;
      z-index: 1011 !important;
      width: 44px;
      text-align: center;
      padding: 20px 0 !important;
    }
@media (min-width: 1132px) {
  :is(#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav) .burger-mainmenu {
        display: none !important;
    }
      }
.logoOnly:is(#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav) {
      width: 100% !important;
      text-align: center !important;
    }
.logoOnly:is(#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav) .navbar-brand {
        padding: 0 !important;
        display: flex !important;
        width: fit-content !important;
        margin: 0 auto !important;
      }
:is(:is(.logoOnly:is(#HeaderCartCheckoutStyle .uni-top-header-back-btn-nav) .navbar-brand) > div) img {
            margin-right: unset !important;
          }
#HeaderCartCheckoutStyle .uni-top-header-nav {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    display: flex;
    align-items: center;
  }
@media (max-width: 1132px) {
  #HeaderCartCheckoutStyle .uni-top-header-nav {
      margin-top: unset;
  }
    }
:is(#HeaderCartCheckoutStyle .uni-top-header-nav) li {
      display: inline-block;
      position: relative;
      line-height: initial;
    }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-nav) li) i {
        margin-right: 4px;
      }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-nav) li) a {
        color: #0c2028;
      }
#HeaderCartCheckoutStyle .uni-top-header-right-nav {
    text-align: right;
    padding-left: 0;
    list-style-type: none;
    margin: 0 0 0 auto;
  }
:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li {
      display: inline-block;
      position: relative;
      line-height: initial;
      margin-left: 12px;
      padding: 6px;
    }
@media (max-width: 1132px) {
  :is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li {
        margin-left: 6px !important;
    }
      }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) i {
        font-size: 16px;
      }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .currency {
        cursor: pointer;
        font-size: 16px !important;
        line-height: 20px;
      }
:is(:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .currency) select {
          cursor: pointer;
          border: none;
          outline: 0 !important;
          background-color: transparent;
          appearance: none;
          -webkit-appearance: none;
          font-size: 20px !important;
          opacity: 1 !important;
        }
@media (max-width: 1132px) {
  :is(:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .currency) select {
            font-size: 16px !important;
            padding: 0 !important;
        }
          }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .feather-search,:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .feather-user,:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .feather-shopping-bag {
        cursor: pointer;
        font-size: 20px !important;
      }
@media (max-width: 1132px) {
  :is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .feather-search,:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .feather-user,:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .feather-shopping-bag {
          font-size: 16px !important;
      }
        }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .account-text {
        cursor: pointer;
        font-size: 20px !important;
      }
@media (max-width: 1132px) {
  :is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .account-text {
          font-size: 16px !important;
      }
        }
:is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .account-icon-w-text {
        cursor: pointer;
        padding-right: 20px !important;
        height: 20px !important;
        width: 20px !important;
        margin-bottom: 6px;
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: contain;
      }
@media (max-width: 1132px) {
  :is(:is(#HeaderCartCheckoutStyle .uni-top-header-right-nav) li) .account-icon-w-text {
          height: 16px !important;
          margin-bottom: 0 !important;
      }
        }
